{
  "ticket": {
    "id": 11046,
    "name": "changement nom centrale d'enrobage",
    "description": "<p><br></p>",
    "stage_id": [
      8,
      "Clôturé"
    ],
    "user_id": [
      32,
      "Romuald GRUSON"
    ],
    "partner_id": [
      5144,
      "CONSEIL DEPARTEMENTAL DU MORBIHAN (56), Dominique CARVAL"
    ],
    "create_date": "2025-03-18 13:22:27",
    "write_date": "2025-04-02 07:16:48",
    "date_deadline": "2025-04-02",
    "priority": "0",
    "tag_ids": [
      15
    ],
    "code": "T11067",
    "project_id": [
      3,
      "Demandes"
    ],
    "kanban_state": "normal",
    "color": 0,
    "active": true,
    "company_id": [
      1,
      "CBAO S.A.R.L."
    ],
    "display_name": "[T11067] changement nom centrale d'enrobage"
  },
  "messages": [
    {
      "id": 227725,
      "body": "<p>\r\n\r\n</p>\r\n<div>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>Bonjour,\r\n<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>3 centrales d’enrobage ont changé de nom.<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>Comment faire ce changement sur BRG-LAB ?<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>(ici ARMOR ENROBÉS devient BREIZH ENROBÉS sur 3 sites)<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><img width=\"918\" height=\"606\" style=\"width:9.5625in; height:6.3125in\" id=\"Image_x0020_2\" src=\"/web/image/144794?access_token=a7ef99b4-5d07-49d7-a098-e5aa712622d4\"></span><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>Bonne réception<p></p></span></p>\r\n<p><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#1F497D'><p> </p></span></b></p>\r\n<p><span style=\"color:#1F497D\"><img width=\"189\" height=\"32\" style=\"width:1.9687in; height:.3333in\" id=\"Image_x0020_4\" src=\"/web/image/144792?access_token=91580596-8a81-4e64-831c-0c3023701326\" alt=\"cid:image004.png@01D8D425.0F95E5B0\"></span><b><span style='font-size:12.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p></p></span></b></p>\r\n<p><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p> </p></span></b></p>\r\n<p><b><span style='font-size:12.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'>Dominique CARVAL</span></b><span style='font-size:12.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p></p></span></p>\r\n<p><b><span style='font-size:1.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p> </p></span></b></p>\r\n<p><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'>Responsable du pôle Laboratoire Routier<p></p></span></b></p>\r\n<p style=\"text-align:justify; line-height:105%\"><span style='font-size:8.0pt; line-height:105%; font-family:\"Tahoma\",sans-serif; color:black'>Direction des Infrastructures et des mobilités (DIM)</span></p><p></p>\r\n<p style=\"text-align:justify; line-height:105%\"><span style='font-size:8.0pt; line-height:105%; font-family:\"Tahoma\",sans-serif'>Service d’Appui aux Politiques d’Aménagement / Pôle Laboratoire Routier (SAPA/PLR)</span></p><p></p>\r\n<p><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:black'>115, rue du commerce – 56000 VANNES<p></p></span></p>\r\n<p><b><span style='font-size:1.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p> </p></span></b></p>\r\n<p><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'>tél : 02 97 54 71 14 - mobile : 06 98 32 88 30 –\r\n</span></b><b><u><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0563C1'><a href=\"mailto:dominique.carval@morbihan.fr\"><span style=\"color:blue\">dominique.carval@morbihan.fr</span></a></span></u></b><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'>\r\n</span></b><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F586A'> <p></p></span></b></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span><p> </p></span></p>\r\n<p></p><p> </p>\r\n</div>\r\n<hr>\r\n<div style=\"font-size:9pt; font-family:'tahoma',sans-serif\">Droit à la déconnexion : Si vous recevez ce message en dehors de vos heures de travail ou pendant vos congés, vous n’êtes pas tenu de répondre immédiatement, sauf en cas d’urgence exceptionnelle.\r\n<hr>\r\nCe message électronique et tous les fichiers attachés qu'il contient peuvent être confidentiels, contenir des données personnelles ou sensibles et être soumis au secret professionnel. Il est destiné exclusivement à l'usage du ou des destinataires. Si vous recevez\r\n ce message par erreur et/ou si vous n'êtes pas le destinataire désigné de ce message, le département du Morbihan vous remercie d'avertir immédiatement l'expéditeur et de le détruire ainsi que toutes les pièces jointes s'y rattachant. La publication, l'usage,\r\n la distribution, l'impression ou la copie non autorisée de ce message et des attachements qu'il contient sont strictement interdits. Tout message électronique est susceptible d'altération.</div>\r\n\r\n",
      "date": "2025-03-18 13:18:31",
      "author_id": [
        5144,
        "CONSEIL DEPARTEMENTAL DU MORBIHAN (56), Dominique CARVAL"
      ],
      "email_from": "CARVAL Dominique <dominique.carval@morbihan.fr>",
      "message_type": "email",
      "parent_id": 227724,
      "subtype_id": [
        1,
        "Discussions"
      ],
      "tracking_value_ids": [],
      "body_html": "<p>\r\n\r\n</p>\r\n<div>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>Bonjour,\r\n<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>3 centrales d’enrobage ont changé de nom.<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>Comment faire ce changement sur BRG-LAB ?<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>(ici ARMOR ENROBÉS devient BREIZH ENROBÉS sur 3 sites)<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><img width=\"918\" height=\"606\" style=\"width:9.5625in; height:6.3125in\" id=\"Image_x0020_2\" src=\"/web/image/144794?access_token=a7ef99b4-5d07-49d7-a098-e5aa712622d4\"></span><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'>Bonne réception<p></p></span></p>\r\n<p><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#1F497D'><p> </p></span></b></p>\r\n<p><span style=\"color:#1F497D\"><img width=\"189\" height=\"32\" style=\"width:1.9687in; height:.3333in\" id=\"Image_x0020_4\" src=\"/web/image/144792?access_token=91580596-8a81-4e64-831c-0c3023701326\" alt=\"cid:image004.png@01D8D425.0F95E5B0\"></span><b><span style='font-size:12.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p></p></span></b></p>\r\n<p><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p> </p></span></b></p>\r\n<p><b><span style='font-size:12.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'>Dominique CARVAL</span></b><span style='font-size:12.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p></p></span></p>\r\n<p><b><span style='font-size:1.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p> </p></span></b></p>\r\n<p><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'>Responsable du pôle Laboratoire Routier<p></p></span></b></p>\r\n<p style=\"text-align:justify; line-height:105%\"><span style='font-size:8.0pt; line-height:105%; font-family:\"Tahoma\",sans-serif; color:black'>Direction des Infrastructures et des mobilités (DIM)</span></p><p></p>\r\n<p style=\"text-align:justify; line-height:105%\"><span style='font-size:8.0pt; line-height:105%; font-family:\"Tahoma\",sans-serif'>Service d’Appui aux Politiques d’Aménagement / Pôle Laboratoire Routier (SAPA/PLR)</span></p><p></p>\r\n<p><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:black'>115, rue du commerce – 56000 VANNES<p></p></span></p>\r\n<p><b><span style='font-size:1.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'><p> </p></span></b></p>\r\n<p><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'>tél : 02 97 54 71 14 - mobile : 06 98 32 88 30 –\r\n</span></b><b><u><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0563C1'><a href=\"mailto:dominique.carval@morbihan.fr\"><span style=\"color:blue\">dominique.carval@morbihan.fr</span></a></span></u></b><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F58CE'>\r\n</span></b><b><span style='font-size:8.0pt; font-family:\"Tahoma\",sans-serif; color:#0F586A'> <p></p></span></b></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Tahoma\",sans-serif'><p> </p></span></p>\r\n<p><span><p> </p></span></p>\r\n<p></p><p> </p>\r\n</div>\r\n<hr>\r\n<div style=\"font-size:9pt; font-family:'tahoma',sans-serif\">Droit à la déconnexion : Si vous recevez ce message en dehors de vos heures de travail ou pendant vos congés, vous n’êtes pas tenu de répondre immédiatement, sauf en cas d’urgence exceptionnelle.\r\n<hr>\r\nCe message électronique et tous les fichiers attachés qu'il contient peuvent être confidentiels, contenir des données personnelles ou sensibles et être soumis au secret professionnel. Il est destiné exclusivement à l'usage du ou des destinataires. Si vous recevez\r\n ce message par erreur et/ou si vous n'êtes pas le destinataire désigné de ce message, le département du Morbihan vous remercie d'avertir immédiatement l'expéditeur et de le détruire ainsi que toutes les pièces jointes s'y rattachant. La publication, l'usage,\r\n la distribution, l'impression ou la copie non autorisée de ce message et des attachements qu'il contient sont strictement interdits. Tout message électronique est susceptible d'altération.</div>\r\n\r\n",
      "body_text": "Bonjour, 3 centrales d’enrobage ont changé de nom. Comment faire ce changement sur BRG-LAB ? (ici ARMOR ENROBÉS devient BREIZH ENROBÉS sur 3 sites) Bonne réception Dominique CARVAL Responsable du pôle Laboratoire Routier Direction des Infrastructures et des mobilités (DIM) Service d’Appui aux Politiques d’Aménagement / Pôle Laboratoire Routier (SAPA/PLR) 115, rue du commerce – 56000 VANNES tél : 02 97 54 71 14 - mobile : 06 98 32 88 30 – dominique.carval@morbihan.fr Droit à la déconnexion : Si vous recevez ce message en dehors de vos heures de travail ou pendant vos congés, vous n’êtes pas tenu de répondre immédiatement, sauf en cas d’urgence exceptionnelle. Ce message électronique et tous les fichiers attachés qu'il contient peuvent être confidentiels, contenir des données personnelles ou sensibles et être soumis au secret professionnel. Il est destiné exclusivement à l'usage du ou des destinataires. Si vous recevez ce message par erreur et/ou si vous n'êtes pas le destinataire désigné de ce message, le département du Morbihan vous remercie d'avertir immédiatement l'expéditeur et de le détruire ainsi que toutes les pièces jointes s'y rattachant. La publication, l'usage, la distribution, l'impression ou la copie non autorisée de ce message et des attachements qu'il contient sont strictement interdits. Tout message électronique est susceptible d'altération."
    },
    {
      "id": 227724,
      "body": "",
      "date": "2025-03-18 13:22:28",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "tracking_value_ids": [
        177753,
        177754,
        177755,
        177756,
        177757
      ]
    },
    {
      "id": 227726,
      "body": "",
      "date": "2025-03-18 13:22:28",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "tracking_value_ids": [
        177758
      ]
    },
    {
      "id": 227728,
      "body": "",
      "date": "2025-03-18 13:42:04",
      "author_id": [
        32165,
        "Romuald GRUSON"
      ],
      "email_from": "\"Romuald GRUSON\" <romuald@mail.cbao.fr>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "tracking_value_ids": [
        177763
      ]
    },
    {
      "id": 227730,
      "body": "",
      "date": "2025-03-18 13:42:15",
      "author_id": [
        32165,
        "Romuald GRUSON"
      ],
      "email_from": "\"Romuald GRUSON\" <romuald@mail.cbao.fr>",
      "message_type": "notification",
      "parent_id": 227724,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "tracking_value_ids": [
        177764
      ]
    },
    {
      "id": 227731,
      "body": "<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Bonjour<span style=\"font-weight:initial; text-align:inherit\">,</span></p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Effectivement, il y a une anomalie lors du changement du nom d'un poste de production. Les mises à jour déployées ce soir et demain devraient vous permettre d’effectuer cette modification.</p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; text-align:justify; margin-right:0px; margin-left:0px'>\n</p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Pour cela, il faut éditer le nom du poste de production d’enrobée, l’enregistrer dans la fiche générale, puis cliquer sur la petite flèche à droite du nom et le modifier.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><img src=\"/web/image/144796?access_token=f513eb63-c827-48d5-b69c-7c8d5fa42853\" alt=\"image.png\" style=\"border-style:none; vertical-align:middle; width:924px\"><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Je reste à votre entière disposition pour toute information complémentaire.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Cordialement,</p><span style='font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px'>---</span><br><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><span style=\"color:rgb(28, 179, 200); font-size:large; font-weight:700\">Support technique</span><br>  </p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><a href=\"http://www.cbao.fr\" style=\"text-decoration:none; color:rgb(124, 123, 173); background-color:transparent\"><img src=\"data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters]\" alt=\"CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31\" width=\"750\" height=\"118\" border=\"0\" style=\"vertical-align:middle; border-style:none\"></a></p>\n    <p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-right:0px; margin-left:0px; text-align:justify; color:rgb(76, 76, 76)'><font style=\"font-size:10px\">Afin d'assurer une meilleure traçabilité et vous garantir une prise en charge optimale, nous vous invitons à envoyer vos demandes d'assistance technique à </font><font style=\"color:rgb(28, 179, 200); font-size:10px\"><u><span style=\"font-weight:bolder\"><a href=\"mailto:support@cbao.fr\" style=\"background-color:transparent; color:rgb(124, 123, 173); text-decoration:none\"><font style=\"color:rgb(0, 0, 255)\">support@cbao.fr</font></a></span></u></font><br><font style=\"font-size:10px\">L'objectif du Support Technique est de vous aider : si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes. Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera.</font></p><p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-right:0px; margin-left:0px; text-align:justify; color:rgb(76, 76, 76)'><i><font style=\"font-size:10px\">Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit.</font></i></p>",
      "date": "2025-03-18 14:18:51",
      "author_id": [
        32165,
        "Romuald GRUSON"
      ],
      "email_from": "support@cbao.fr",
      "message_type": "comment",
      "parent_id": 227724,
      "subtype_id": [
        1,
        "Discussions"
      ],
      "tracking_value_ids": [],
      "body_html": "<p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Bonjour<span style=\"font-weight:initial; text-align:inherit\">,</span></p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Effectivement, il y a une anomalie lors du changement du nom d'un poste de production. Les mises à jour déployées ce soir et demain devraient vous permettre d’effectuer cette modification.</p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; text-align:justify; margin-right:0px; margin-left:0px'>\n</p><p style='margin:0px 0 1rem 0; font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif'>Pour cela, il faut éditer le nom du poste de production d’enrobée, l’enregistrer dans la fiche générale, puis cliquer sur la petite flèche à droite du nom et le modifier.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><img src=\"/web/image/144796?access_token=f513eb63-c827-48d5-b69c-7c8d5fa42853\" alt=\"image.png\" style=\"border-style:none; vertical-align:middle; width:924px\"><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'><br></p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Je reste à votre entière disposition pour toute information complémentaire.</p><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0; text-align:justify; margin-right:0px; margin-left:0px'>Cordialement,</p><span style='font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px'>---</span><br><p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><span style=\"color:rgb(28, 179, 200); font-size:large; font-weight:700\">Support technique</span><br>  </p>\n    <p style='font-size:13px; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; margin:0px 0 1rem 0'><a href=\"http://www.cbao.fr\" style=\"text-decoration:none; color:rgb(124, 123, 173); background-color:transparent\"><img src=\"data:image/png;filename=mail_cbao.png;base64,[encoded data, 36144 characters]\" alt=\"CBAO - développeur de rentabilité - www.cbao.fr - tél\n          +334 68 64 15 31\" width=\"750\" height=\"118\" border=\"0\" style=\"vertical-align:middle; border-style:none\"></a></p>\n    <p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-right:0px; margin-left:0px; text-align:justify; color:rgb(76, 76, 76)'><font style=\"font-size:10px\">Afin d'assurer une meilleure traçabilité et vous garantir une prise en charge optimale, nous vous invitons à envoyer vos demandes d'assistance technique à </font><font style=\"color:rgb(28, 179, 200); font-size:10px\"><u><span style=\"font-weight:bolder\"><a href=\"mailto:support@cbao.fr\" style=\"background-color:transparent; color:rgb(124, 123, 173); text-decoration:none\"><font style=\"color:rgb(0, 0, 255)\">support@cbao.fr</font></a></span></u></font><br><font style=\"font-size:10px\">L'objectif du Support Technique est de vous aider : si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes. Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera.</font></p><p style='margin:0px 0 1rem 0; font-family:\"Lucida Grande\", Helvetica, Verdana, Arial, sans-serif; font-size:13px; margin-right:0px; margin-left:0px; text-align:justify; color:rgb(76, 76, 76)'><i><font style=\"font-size:10px\">Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit.</font></i></p>",
      "body_text": "Bonjour , Effectivement, il y a une anomalie lors du changement du nom d'un poste de production. Les mises à jour déployées ce soir et demain devraient vous permettre d’effectuer cette modification. Pour cela, il faut éditer le nom du poste de production d’enrobée, l’enregistrer dans la fiche générale, puis cliquer sur la petite flèche à droite du nom et le modifier. Je reste à votre entière disposition pour toute information complémentaire. Cordialement, --- Support technique Afin d'assurer une meilleure traçabilité et vous garantir une prise en charge optimale, nous vous invitons à envoyer vos demandes d'assistance technique à support@cbao.fr L'objectif du Support Technique est de vous aider : si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes. Notre service est ouvert du lundi au vendredi de 9h à 12h et de 14h à 18h. Dès réception, un technicien prendra en charge votre demande et au besoin vous rappellera. Confidentialité : Ce courriel contient des informations confidentielles exclusivement réservées au destinataire mentionné. Si vous deviez recevoir cet e-mail par erreur, merci d’en avertir immédiatement l’expéditeur et de le supprimer de votre système informatique. Au cas où vous ne seriez pas destinataire de ce message, veuillez noter que sa divulgation, sa copie ou tout acte en rapport avec la communication du contenu des informations est strictement interdit."
    },
    {
      "id": 227732,
      "body": "",
      "date": "2025-03-18 14:19:29",
      "author_id": [
        32165,
        "Romuald GRUSON"
      ],
      "email_from": "\"Romuald GRUSON\" <romuald@mail.cbao.fr>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "tracking_value_ids": [
        177765
      ]
    },
    {
      "id": 227733,
      "body": "",
      "date": "2025-03-18 14:19:29",
      "author_id": [
        32165,
        "Romuald GRUSON"
      ],
      "email_from": "\"Romuald GRUSON\" <romuald@mail.cbao.fr>",
      "message_type": "notification",
      "parent_id": 227724,
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "tracking_value_ids": [
        177766,
        177767
      ]
    },
    {
      "id": 228803,
      "body": "",
      "date": "2025-04-02 07:16:48",
      "author_id": [
        32165,
        "Romuald GRUSON"
      ],
      "email_from": "\"Romuald GRUSON\" <romuald@mail.cbao.fr>",
      "message_type": "notification",
      "parent_id": 227724,
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "tracking_value_ids": [
        178932
      ]
    }
  ]
}